<!DOCTYPE html>
<html lang="ja">

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>


    <title>ITEM REFERENCE</title>
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand " href="#">
            <h2>POPO</h2>
        </a>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                    <a class="nav-link" href="#">LOGIN</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">VIEW CART</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">INFO</a>
                </li>

            </ul>
            <a href="#"><img src="/img/user.png" style="width: 43px" alt="..." class="rounded-circle mr-4"></a>
            <div class="row">
                <h6 class="mb-0 mr-4" style="font-size: 14px">笠松智幸 様</h6>
            </div>
        </div>

    </nav>

    <br>

    <nav class="nav flex-column">
        <div class="row">
            <div class="col-2">
                <h6 class="ml-3"><u>BRANDS　　</u></h6>
                <a class="nav-link" href="#">PUPUPU</a>
                <a class="nav-link" href="#">DEDEDE</a>
                <a class="nav-link" href="#">RORORO</a>
                <a class="nav-link" href="#">LALALA</a>
                <h6 class="ml-3"><u>CATEGORY　</u></h6>
                <a class="nav-link active " href="#">TOPS</a>
                <a class="nav-link" href="#">OUTER</a>
                <a class="nav-link" href="#">PANT</a>
                <a class="nav-link" href="#">SHOES</a>
                <a class="nav-link" href="#">BAG</a>
            </div>

            <div class="col-10">
                <div class="container">
                    <div class="row">
                        <h6><a href="#">HOME</a> > <a href="#">TOPS</a> > FLOWER OPENCULAR SHIRTS</h6>
                    </div>
                    <br>
                    <div class="row">
                        <div class="offset-2">

                            <div class="cardReference" style="width: 37rem;">
                                <img src="/img/rororo2t.png" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <h5 class="card-title mb-0">RORORO</h5>

                                    <p class="card-text "><small class="text-muted">FLOWER OPENCULAR SHIRTS</small></p>
                                    <p class="card-text">

                                        DETAIL: コーチジャケットのデザインにシャツ生地（21W Corduroy）を用いた春先にぴったりな新作アイテム。フロントは切り替えしでバティック柄を配置。 ワンナップシャツのディテールに加え、シャツ同様のカフス仕様、 ボディにはスラッシュポケットが付属されたオリジナリティ溢れる一着です。
                                        <br>
                                        SIZE: 着丈 73.5cm / 身幅 60cm / 肩幅 49cm / 袖丈 62cm

                                    </p>
                                    <div class="row">
                                        <div class="offset-8">
                                            <h5>25,000円(税込)</h5>
                                        </div>
                                    </div>
                                    <br>
                                    <a href="#" class="btn btn-info">Add Cart</a>
                                </div>
                            </div>
                            <div class="row">
                                <div class="offset-10">
                                    <a class="btn btn-light" style="border: solid 1px" href="#" role="button">ショッピングに戻る</a>
                                </div>
                            </div>
                            <br>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </nav>
</body></html>
